# Constant Field Values

## Contents

- sop.exception.*

## sop.exception.*

sop.exception.SOPGPException.AmbiguousInput
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`73`
sop.exception.SOPGPException.BadData
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`41`
sop.exception.SOPGPException.CannotDecrypt
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`29`
sop.exception.SOPGPException.CertCannotEncrypt
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`17`
sop.exception.SOPGPException.ExpectedText
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`53`
sop.exception.SOPGPException.IncompatibleOptions
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`83`
sop.exception.SOPGPException.IncompleteVerification
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`23`
sop.exception.SOPGPException.KeyCannotSign
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`79`
sop.exception.SOPGPException.KeyIsProtected
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`67`
sop.exception.SOPGPException.MissingArg
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`19`
sop.exception.SOPGPException.MissingInput
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`61`
sop.exception.SOPGPException.NoSignature
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`3`
sop.exception.SOPGPException.OutputExists
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`59`
sop.exception.SOPGPException.PasswordNotHumanReadable
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`31`
sop.exception.SOPGPException.UnsupportedAsymmetricAlgo
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`13`
sop.exception.SOPGPException.UnsupportedOption
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`37`
sop.exception.SOPGPException.UnsupportedProfile
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`89`
sop.exception.SOPGPException.UnsupportedSpecialPrefix
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`71`
sop.exception.SOPGPException.UnsupportedSubcommand
Modifier and Type
Constant Field
Value
`public static final int`
`EXIT_CODE`
`69`